Subject: "Not a valid windows NT executable"
From: [email-masked] (Michael Czapski)

30 Oct 1997 02:34:20 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

Hello All,

Some little time ago there have been a couple of posts regarding problems building
applications under WinNT which, if memory serves, were similar to the problem I am
now experiencing.  I searched the archives but since I don't remember the topic I cannot
find the references.

I have b18 with Sergey's patches, binary mount points, etc..
When I build a multi-source project with gcc and GNUmake makefile, a fairly 
complicated one at that, the executable builds.  When trying to run it form bash 
I get 'permission denied' error even though the permissions are set for full access both
under NT and in bash.  When trying to run the same executable from Winnt CMD i get
'invalid windows NT executable' error, with obvious results.
I do remember that this kind of thing was discussed a little while ago.  Can some kind soul
point me to the topic, pretty please.  As I said, I scanned the archive but without luck.

TIA ...

Cheers ...
--
Michael Czapski
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".